@charset "UTF-8";
/* CSS Document */
body {
  margin: 0;
  background-color: #efe6e1;
  color: #180d13;
  line-height: 1.5;
}
a {
	color: #180d13;
	text-decoration: none;
}
a:hover{
	color: #D39450;
}

.nav-width {
	width: 100vw;
	max-width: 870px;
  	margin: 0 auto;
	/*margin-bottom: 4vh;*/
}

.blue-note {
	color: #669DC0;
}
.orange-note {
	color: #FF6025;
}
.blue-page {
	background-color: #669DC0;
}
.orange-page {
	background-color: #FF6025;
}


.subtitle-space {
	background-color: #2F2E2D;
	color: #EFEEE8;
	line-height: 1.1;
	margin-top: 12px;
	margin-bottom: 24px;
}
.subtitle-text-space{
	text-align: left;
	background-color: #E77515;
	font-size: 60px;
	text-transform: uppercase;
	padding: 0 10px;
}



.content-width {
  max-width: 870px;
  /*width: calc(100% - 4rem);*/
  width: 70vw;
  margin: 0 auto;
}

main {
  margin-bottom: 6rem;
}

.nav-wrap {
	/* interstate condensed */
	font-family: interstate-condensed, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 2.2vw; /*32px;*/
	text-transform: uppercase;

	display: flex;
	justify-content: space-between;
	padding: 0 20px;
}
.headline {
	/* interstate bold */
	font-family: interstate, sans-serif;
	font-weight: 700;
	font-style: normal;
	/*
	font-family: interstate, sans-serif;
	font-weight: 900;
	font-style: normal;
	*/
	font-size: 10vw; /*75px;*/
	text-transform: uppercase;
	line-height: 0.8;
	margin: 0 auto;
	
	color: #669dc0;
}
.img-wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	/*margin: 0 auto;*/
	margin-bottom: 2.5em;
}

.img-caption {
	font-family: interstate, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1em;
}


/* footer specific */

.footer-block{
	text-transform: uppercase;
	font-size: 36px;
}
.slim-line {
	padding-left: 10px;
}
.footer-block .link-columns {
	font-size: 24px;
	margin-top: 50px;
	display: flex;
	flex-direction: row;
	align-items: start;
	padding-bottom: 50px;
	padding-left: 10px;
}
.link-columns a {
	color: #EFEEE8;
}
.link-col {
	display: block;
	width: 49%;
}

/*fonts*/
h3 {
	/* interstate light italic */
	font-family: interstate, sans-serif;
	font-weight: 400;
	font-style: italic;
	line-height: 0.8;
	margin-bottom: 0.3em;
	font-size: 1.3em;
}

.is-light {
	font-family: interstate, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.is-regular {
	font-family: interstate, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.is-light-it {
	font-family: interstate, sans-serif;
	font-weight: 400;
	font-style: italic;
}
.is-bold {
	font-family: interstate, sans-serif;
	font-weight: 700;
	font-style: normal;
}
.is-black {
	font-family: interstate, sans-serif;
	font-weight: 800;
	font-style: normal;
}
.is-condensed {
	font-family: interstate-condensed, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.is-condensed-bold {
	font-family: interstate-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}
.is-compressed {
	font-family: interstate-compressed, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.is-compressed-light {
	font-family: interstate-compressed, sans-serif;
	font-weight: 400;
	font-style: normal;
}



@media screen and (max-width: 600px) {
	.nav-wrap {
		font-size: 3.8vw;
	}
	.headline{
		font-size: 12.2vw;
	}
	.content-width {
		width: 100vw;
	}
	.footer-block{
		font-size: 21px;;
	}
	.footer-block .link-columns {
		font-size: 14px;
	}
}
@media screen and (max-width: 888px) {
	.headline{
		font-size: 12vw;
	}
	.footer-block{
		font-size: 24px;;
	}
	.footer-block .link-columns {
		font-size: 18px;
	}
}

@media screen and (min-width: 889px) {
	.headline{
		font-size: 9vw;
	}
}

@media screen and (min-width: 1065px) {
	.headline{
		font-size: 8.4vw;
	}
}
@media screen and (min-width: 1200px) {
	.headline{
		font-size: 7vw;
	}
}


